drift
type sensitive preprocessor for Haskell

general

source
drift (source, devel)
version
2.2.3-2.2
maint
Arjan Oosting
std-ver
3.7.3
VCS
Subversion (browse)

versions ... ...pool

oldstable
save 2.2.3-2
unstable
save 2.2.3-2.2

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 2 errors and 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.7.3).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

testing migration

excuses:
  • 582 days old (needed 10 days)
  • drift/i386 unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift/amd64 unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift/armel unsatisfiable Depends: libffi5 (>= 3.0.9)
  • drift/armhf unsatisfiable Depends: libffi5 (>= 3.0.9)
  • drift/kfreebsd-amd64 unsatisfiable Depends: libffi5 (>= 3.0.10-3)
  • drift/kfreebsd-i386 unsatisfiable Depends: libffi5 (>= 3.0.10-3)
  • drift/mips unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift/mipsel unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift/powerpc unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift/sparc unsatisfiable Depends: libffi5 (>= 3.0.4)
  • drift (source, i386, amd64, armel, armhf, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc) has new bugs!
  • Updating drift introduces new bugs: #713313.
  • Not considered

news RSS

bugs

all bug history graph
2
RC
1
I&N
0
M&W
1
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
2.2.3-2
unstable
2.2.3-2.2